
/*	PATTERN LIBRARY STYLES
/*----------------------------------------------------*/

/* GOOGLE FONTS */

body {
    color: #333333;
    background: #ffffff;
    overflow-x: hidden;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	font-family: 'AcuminProExtraCond-Regular';
}


/* FONTS COLOR */
.blue-color { color:#3ebfea !important; }
.dark-grey-color { color:#4d4d4f !important;}
.light-grey-color { color:#c6c6c8 !important; }
.green-color { color:#bfd630 !important;}
.dark-green-color { color:#2aaa47 !important;}
.dark-green-color2 { color:#cbdb2a !important;}

.red-color { color:#ec1b17 !important;}
.dark-red-color { color:#d2232a;}
.dark-red-color { color:#cf1f1e !important; }
.orange-color { color:#ef5814 !important }
.white-color {color:#FFF !important; }
.black-color {color:#000 !important; }
.pink-color {color:#f05989 !important; }
.pruple-color {color:#5f0350 !important;}
/* BACKGROUND COLOR */

.dark-grey-bg { background-color:#4d4d4f; }
.light-grey-bg { background-color:#c6c6c8; }
.blue-bg { background-color:#3ebfea; }
.green-bg { background-color:#bfd630;}
.dark-green-bg2 { background-color:#cbdb2a !important;}
.red-bg { background-color:#ec1b17;}
.dark-red-bg { background-color:#d2232a;}
.dark-red-bg { background-color:#cf1f1e; }
.orange-bg { background-color:#ef5814 }
.dark-green-bg { background-color:#2aaa47;}
.pink-bg {background-color:#f05989; }
.pruple-bg {background-color:#5f0350;}
.black-bg {background-color:#000; }
.white-bg {background-color:#FFF; }

/* FONTS STYLE */
.inline-block { display:inline-block; }

.regular-text {font-family: 'AcuminProExtraCond-Regular';}
.bold-text {font-family: 'AcuminProExtraCond-Black';}
.semi-bold-text {font-family: 'AcuminProExtraCond-Semibold';}
.thin-text {font-family: 'AcuminProExtraCond-Thin';}


/* FONTS SIZE */
.font-12 { font-size:12px; }
.font-14 { font-size:14px; }
.font-16 { font-size:16px; }
.font-18 { font-size:18px; }
.font-20 { font-size:20px; }
.font-22 { font-size:22px; }
.font-24 { font-size:24px; }
.font-26 { font-size:26px; }

.marg-top-0 { margin-top:0px; }

.v-center {
    display: inline-block;
    vertical-align: middle;
    float: none;
}


.border-radius-3{ border-radius:3px;}
.border-radius-5{ border-radius:5px;}
.border-radius-10{ border-radius:10px;}

.font-20{ font-size:20px !important;}

/*common style hul 2015 - 16*/

.container-700px{ width:900px; margin:0 auto; text-align:center;}

.no-margin{ margin:0px;}
.no-padding{ padding:0px;}
.no-left-pad{ padding-left:0px;}
.no-right-pad{ padding-right:0px;}

.breadcrumb{ padding:8px 20px;}
.breadcrumb li { font-size:14px;font-family: 'HelveticaNeueLTStd-Cn';}
.breadcrumb li.active { color:#42bae7; }
.breadcrumb li a { color:#333;}


.page-title{ font-size:45px;
    line-height: 1em;
    letter-spacing: -0.5px; color:#333; text-transform:uppercase; margin-bottom:30px;}
	
.page-sub-desc{  font-size:32px; line-height: 1.1; margin-bottom:15px;}	
.page-sub-desc-bold{ font-family: 'AcuminProExtraCond-Black'; font-size:32px; line-height: 1.1}

.page-sub-desc b{ font-family: 'AcuminProExtraCond-Black';}

.page-sub-desc-small{font-size:26px; line-height: 1.1;}

.section-title{ font-family: 'AcuminProExtraCond-Semibold';
    line-height: 1.1;
    letter-spacing: -0.5px; font-size:26px;}

.section-title2{ font-size:16px; margin:0px;  line-height: 1.1;}

.text-uppercase{ text-transform:uppercase;}
.text-capitalize{ text-transform:capitalize;}
.text-lowercase{ text-transform:lowercase;}	

.editContent { text-align:left !important; }
.inner-text-pad { padding:5px 10px 2px 10px; }		
.editContent p.inner-text-pad { margin:0px; }

p {
    font-family: 'HelveticaNeueLTStd-LtCn';
    font-size: 18px;
    line-height: 1.2;
    margin: 15px 0;
    color: #808080;
}

.lead {
	font-family: 'HelveticaNeueLTStd-LtCn';
    margin-bottom: 30px;
    font-size: 22px;
    line-height: 1.2em;
    font-weight: 300;
}
.team-details { margin-top:20px; }


.nav-tabs {
    margin: 0 auto;
}
.nav-tabs > li {
    z-index: 2;
    float: none;
    display: inline-block;
}
.nav-tabs > li > a {
    padding: 16px 25px 12px;
    font-size: 24px;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    color: #737c85;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: none !important;
    border-bottom: 4px solid transparent !important;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
    background-color: transparent;
    border-bottom: 4px solid #ef5814 !important;
}
.nav > li > a:hover,
.nav > li > a:focus {
    outline: 0;
}
.tab-content {
    padding-left: 0;
    padding-right: 0;
    border: none;
}
.tab-pane {
    padding: 30px 0;
    border-bottom: 1px solid #e4e4e4;
}


/*table style hul 2015-16*/
.table { font-size:22px; }
table.table-condensed tr td:nth-child(2){ text-align:center;}
.table>thead>tr>td.info, .table>tbody>tr>td.info, .table>tfoot>tr>td.info, .table>thead>tr>th.info, .table>tbody>tr>th.info, .table>tfoot>tr>th.info, .table>thead>tr.info>td, .table>tbody>tr.info>td, .table>tfoot>tr.info>td, .table>thead>tr.info>th, .table>tbody>tr.info>th, .table>tfoot>tr.info>th {background-color: #1bb1e5; color:#fff;}

.table>thead>tr>td.danger, .table>tbody>tr>td.danger, .table>tfoot>tr>td.danger, .table>thead>tr>th.danger, .table>tbody>tr>th.danger, .table>tfoot>tr>th.danger, .table>thead>tr.danger>td, .table>tbody>tr.danger>td, .table>tfoot>tr.danger>td, .table>thead>tr.danger>th, .table>tbody>tr.danger>th, .table>tfoot>tr.danger>th {
    background-color: #1bb1e5; color:#fff;
}

table.table-condensed tr.active td{ background-color:#D2EAFB;}	


/*TABLE STYLE CSS END*/

.box-mode-wrp .section-title{ margin:0px;}

.circular-info{ width:85%; margin:0 auto; height:300px; border-radius:50%; line-height:300; padding:50px;}

.circular-info2{width: 75%;
    margin: 0 auto;
    height: 174px;
    border-radius: 50%;
    line-height: 300;
    padding: 40px;}

.display-table{ display:table;}
.table-cell{display: table-cell;
    vertical-align: middle;}
  

/* List Styles */

ul.liststyle1 {
    list-style: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
ul.liststyle1 li {
    margin-top: 15px;
    background: url(../images/dot1.png) no-repeat left 7px;
    padding-left: 20px;
	font-size:18px;
	line-height:1.2em;
}
.infografix1 {
    padding: 0px;
    font-family: 'AcuminProExtraCond-Regular';
}
.infografix1 .infografix_title {
	font-family: 'AcuminProExtraCond-Black';
    display: table-cell;
    font-size: 22px;
    margin-bottom: 15px;
    height: auto;
    vertical-align: bottom;
    /* baseline-shift: baseline; */
}
.infografix1 .infografix_year {
    font-size: 17px
}
.infografix1 .infografix_value {
    
    font-size: 38px;
    line-height: 38px;
    
}
.infografix1 .infografix_value span {
    /*font-size: 24px*/
}
.infografix1 .infografix_unit {
    font-size: 17px;
    line-height: 10px;
}
.infografix1 .infografix_desc {
    border-top: 1px solid #e4e4e4;
    margin-top: 15px;
    padding-top: 5px;
    font-size: 16px;
}


/*accordion css*/


.panel-group {
    margin-bottom: 0;
}
.panel-group + .panel-group {
    margin-top: 20px;
}
.panel-group .panel {
    background: #fff;
    border: 1px solid #E6E9ED;
    border-bottom-width: 2px;
    border-radius: 3px;
    box-shadow: none;
}
.panel-group .panel + .panel {
    margin-top: 10px;
}
.panel-group .panel-heading + .panel-collapse .panel-body {
    border-top-color: #E6E9ED;
}
.panel-body {
    padding: 25px;
}
.panel-heading {
    background-color: inherit !important;
    color: inherit !important;
    padding: 0;
    border-color: inherit !important;
}
.panel-title {
     font-family: 'AcuminProExtraCond-Regular';
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
}
.panel-title > a {
    display: block;
    padding: 15px 25px 15px;
    text-decoration: none;
    color: #fff;
	font-size:25px;
	letter-spacing:1px;
}
.panel-title > a.collapsed {
    background: #f5f5f5;
}
.panel-title > a.collapsed,
.panel-title > a.collapsed span {
    color: #cf1f1e;
}
.panel-title > a,
.panel-title > a:hover {
    background: #cf1f1e;
    color: #fff;
}
.panel-title > a span {
    display: block;
    position: relative;
    top: 0;
    color: #fff;
    padding-right: 25px;
}
.text-right .panel-title > a span {
    padding-left: 25px;
    padding-right: 0;
}
.text-center .panel-title > a span {
    padding-left: 0;
    padding-right: 0;
}
.panel-title > a:hover span {
    color: inherit;
}
.text-center .panel-title > a:hover span {
    top: .5em;
    color: transparent;
}
.panel-title > a span:after {
    font-family: "fontawesome";
    content: "\f077";
    position: absolute;
    top: 0;
    right: 0;
}
.text-right .panel-title > a span:after {
    left: 0;
    right: auto;
}
.text-center .panel-title > a span:after {
    top: -.75em;
    left: 0;
    opacity: 0;
}
.panel-title > a.collapsed span:after {
    content: "\f078";
}



/*accordion css end*/




 .client-row {
	overflow: hidden;
	text-align: center;
	line-height: 0;
}

 .client-row .col-md-3 {
	display: inline-block;
	min-height: 80px;
	line-height: 80px;
	padding-top: 16px;
	padding-bottom: 16px;
}

 .client-row .col-md-15 {
	display: inline-block;
	min-height: 80px;
	line-height: 80px;
	padding-top: 16px;
	padding-bottom: 16px;
}


 .client-row img {
	max-width: 100%;
	opacity: 1;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
	-webkit-backface-visibility: none;
}



 .client-row img:hover {
	opacity: 1;
}

 .client-row .row-wrapper {
	display: inline-block;
	width: 100%;
}

 .client-row:last-child .row-wrapper {
	border-bottom: none;
}

 .row-wrapper .col-md-3 {
	
}

 .row-wrapper .col-md-3:last-child {
	border-right: none;
}


.row-wrapper .col-md-4:last-child {
	border-right: none;
}

 .row-wrapper .col-md-15:last-child {
	border-right: none;
}


/*	CONTENT BLOCK 1-6 MEDIA QUERIES
/*----------------------------------------------------*/

/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) {
	
	 .client-row .row-wrapper
		border-bottom: none;
	}
	
	 .row-wrapper .col-md-3 {
		border-right: none;
	}
	
	 .row-wrapper .col-md-15 {
		border-right: none;
	}
	
}




.col-xs-15, .col-sm-15, .col-md-15, .col-lg-15 {
  display: inline-block;
  float: none;
  /* text-align: left; */
  margin-right: -4px;
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}

.col-xs-15 {
	width: 20%;
	float: left;
	padding-left: 10px;
    padding-right: 10px;
}
@media (min-width: 768px) {
.col-sm-15 {
	width: 20%;
	float: left;
}
}
@media (min-width: 992px) {
.col-md-15 {
	width: 20%;
	float: left;
	padding-left: 10px;
    padding-right: 10px;
}
}
@media (min-width: 1200px) {
.col-lg-15 {
	width: 20%;
	float: left;
}
}




/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	
	
	
}


/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	
	 .client-row .row-wrapper {
		border-bottom: 1px solid rgba(0, 0, 0, 0.2);
	}
	
	 .row-wrapper .col-md-3 {
		border-right: 1px solid rgba(0, 0, 0, 0.2);
	}
	
	 .row-wrapper .col-md-4 {
		border-right: 1px solid rgba(0, 0, 0, 0.2);
	}
	
	 .row-wrapper .col-md-15 {
		border-right: 1px solid rgba(0, 0, 0, 0.2);
	}
	
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	
	
	
}



/*	CONTENT BLOCK 3-5
/*----------------------------------------------------*/

.content-3-5 .feature-box {
    background: #42bae7;
    margin: 20px 0;
    padding: 25px 20px;
    text-align: center;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
}

.content-3-5 .feature-box:hover {
    background-color: #2e8c41;
	color:#fff;
}

.content-3-5 .feature-box:hover .feature-box p{ opacity:1;}

.content-3-5 .feature-box .icon {
	height: 150px;
	width: 150px;
	max-width: 100%;
	background-color: #ffffff;
	border-radius: 50%;
	-o-border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	display: block;
	text-align: center;
	vertical-align: middle;
	position: relative;
	margin: 0 auto 25px;
}

.content-3-5 .feature-box .icon span {
	line-height: 150px;
	color: #723147;
	font-size: 55px;
}

.content-3-5 .feature-box p {
    line-height: 25px;
    color: #ffffff;
    opacity: 0.8;
}

.content-3-5 .feature-box h3 {
    padding: 0px 0px 0px;
    color: #ffffff;
}

.content-3-5 .feature-box, .content-3-5 .feature-box:hover, .content-3-5 .feature-icon, .content-3-5 .feature-box:hover .feature-icon {
    transition: all 0.4s ease-in 0s;
    -moz-transition: all 0.4s ease-in 0s;
    -webkit-transition: all 0.4s ease-in 0s;
    -o-transition: all 0.4s ease-in 0s;
    -ms-transition: all 0.4s ease-in 0s;
}





/*common style hul 2015 - 16*/



/** TYPOGRAPHY **/

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: 'AcuminProExtraCond-Black';
    line-height: 1.1;
    letter-spacing: -0.5px;
	margin:0px;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small,
.h1 small,
.h2 small,
.h3 small,
.h4 small,
.h5 small,
.h6 small {
    color: #e5e5e5;
}
h1,
h2,
h3 {
    font-weight: 300;
}
h4,
h5,
h6 {
    font-weight: 400;
}
h1,
.h1 {
    font-size: 52px;
}
h2,
.h2 {
    font-size: 37px;
}
h3,
.h3 {
    font-size: 27px;
}
h4,
.h4 {
    font-size: 23px;
}
h5,
.h5 {
    font-size: 18px;
}
h6,
.h6 {
    font-size: 16px;
}

small,
.small {
    font-size: 100%;
    line-height: 1.5;
}
em {
    color: #ff6600;
}
/* LINKS */

a {
    color: #1abc9c;
}
a:hover {
    color: #16a085;
    text-decoration: none;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
/* LISTS */

ol {
    position: relative;
    padding-left: 22px;
}
ul {
    list-style: none;
    position: relative;
    padding-left: 22px;
}
ul li,
ol li {
    font-family: 'HelveticaNeueLTStd-LtCn';
    font-size: 18px;
    color: #808080;
    margin-bottom: 5px;
}
ul.circle li:before {
    font-family: 'fontawesome';
    content: '\f10c';
    font-size: 12px;
    color: #16a085;
    padding-top: 2px;
    margin-left: -20px;
    position: absolute;
}
/* TITLES */

.underlined-title {
    text-align: center;
    padding-bottom: 30px;
}
.underlined-title h1 {
    color: #2c3e50;
    margin: 0;
}
.underlined-title h2 {
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 700;
    color: #95a5a6;
}
.underlined-title hr {
    width: 10%;
    border-width: 2px;
    border-color: #16a085;
}
/* IMAGES */

img {}
/*===================================================================================*/

/*	BUTTONS
/*===================================================================================*/

.btn {
    color: #FFF;
    padding: 10px 20px;
    margin: 15px 0;
    font-family: 'AcuminProExtraCond-Regular';
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0.1em;
    text-shadow: none;
    border: none;
    text-transform: uppercase;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}
.btn-sm {
    padding: 7px 13px;
    font-size: 12px;
}
.btn-lg {
    padding: 16px 26px;
    font-size: 16px;
}
.btn-xl {
    padding: 18px 30px;
    font-size: 24px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}
h1 .btn,
h2 .btn,
h3 .btn,
h4 .btn,
p .btn {
    margin-left: 15px;
}
/* Button DISABLED */

.disabled a {
    cursor: not-allowed;
}
/* Button DEFAULT */

.btn.btn-default {
    background: #ecf0f1;
    box-shadow: 0 2px #bdc3c7;
    color: #999;
}
.btn.btn-default:hover {
    background: #bdc3c7;
}
/* Button PRIMARY */

.btn.btn-primary {
    background: #1abc9c;
    box-shadow: 0 2px #16a085;
}
.btn.btn-primary:hover {
    background: #16a085;
}
/* Button WARNING */

.btn.btn-warning {
    background: #f1c40f;
    box-shadow: 0 2px #f39c12;
}
.btn.btn-warning:hover {
    background: #f39c12;
}
/* Button DANGER */

.btn.btn-danger {
    background: #e74c3c;
    box-shadow: 0 2px #c0392b;
}
.btn.btn-danger:hover {
    background: #c0392b;
}
/* Button SUCCESS */

.btn.btn-success {
    background: #2ecc71;
    box-shadow: 0 2px #27ae60;
}
.btn.btn-success:hover {
    background: #27ae60;
}
/* Button DARK */

.btn.btn-dark {
    background: #34495e;
    box-shadow: 0 2px #2c3e50;
    color: #ffffff;
}
.btn.btn-dark:hover {
    background: #2c3e50;
}
/* Button INFO */

.btn.btn-info {
    background: #3498db;
    box-shadow: 0 2px #2980b9;
}
.btn.btn-info:hover {
    background: #2980b9;
}
/* Outline Buttons */

.btn-outline {
    color: #FFF;
    padding: 12px 20px;
    margin: 15px 0;
    font-family: 'AcuminProExtraCond-Thin';
    font-weight: 600;
    font-size: 14px;
    text-align: center;
    letter-spacing: 0.1em;
    text-shadow: none;
    border: none;
    text-transform: uppercase;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
}
.btn-outline:hover {
    text-decoration: none;
    color: #ffffff;
}
.btn-outline-sm {
    padding: 5px 13px;
    font-size: 13px;
}
.btn-outline-lg {
    padding: 14px 26px;
    font-size: 15px;
}
.btn-outline-xl {
    padding: 18px 30px;
    font-size: 24px;
}
.btn-outline.outline-light,
.icon.outline-light {
    color: #ffffff;
    background: none;
    border: 2px solid #ffffff;
}
.btn-outline.outline-light:hover,
.icon.outline-light:hover {
    color: #2c3e50;
    background: #ffffff;
}
.btn-outline.outline-dark,
.icon.outline-dark {
    color: #2c3e50;
    background: none;
    border: 2px solid #2c3e50;
}
.btn-outline.outline-dark:hover,
.icon.outline-dark:hover {
    color: #ffffff;
    background: #2c3e50;
}
button:hover {
    text-decoration: none;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
/*===================================================================================*/

/*	SOCIAL ICONS
/*===================================================================================*/

.social {
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative;
    z-index: 100;
}
.social li {
    display: inline-block;
    margin-right: 6px;
}
.social li a {
    display: table;
    position: relative;
}
.social li a i {
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    width: 34px;
    height: 34px;
    font-size: 18px;
    -webkit-transition: all 200ms ease-out;
    -moz-transition: all 200ms ease-out;
    -o-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
}
.social-light li a i {
    color: #ffffff;
}
.social-dark li a i {
    color: #666666;
}
.social li a i:after {
    content: '';
    z-index: -1;
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    -webkit-transition: all 200ms ease-out;
    -moz-transition: all 200ms ease-out;
    -o-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
}
.social li a:hover i {
    color: #f0f0f0;
}
.social li a:hover i:after {
    height: 100%;
}
.social a .fa-facebook:after {
    background: #3b5998;
}
.social a .fa-google-plus:after {
    background: #dd4b39;
}
.social a .fa-twitter:after {
    background: #00aced;
}
.social a .fa-pinterest:after {
    background: #CB2027;
}
.social a .fa-behance:after {
    background: #1769FF;
}
.social a .fa-dribbble:after {
    background: #EA4C89;
}
/* FORM CONTROL */

fieldset {
    border: 2px solid #ecf0f1;
    border-radius: 6px;
    padding: 30px 50px;
}
fieldset legend {
    color: #333;
    padding: 5px 10px;
    border: 2px solid #ecf0f1;
    border-radius: 6px;
}
.form-control {
    border: 2px solid #ecf0f1;
    color: #34495e;
    font-family: 'AcuminProExtraCond-Thin';
    font-size: 14px;
    line-height: 1.467;
    padding: 8px 12px;
    height: 40px;
    -webkit-appearance: none;
    border-radius: 6px;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: border .25s linear, color .25s linear, background-color .25s linear;
    transition: border .25s linear, color .25s linear, background-color .25s linear;
}
.form-group {
    position: relative;
    margin-bottom: 20px;
}
.form-group.focus .form-control,
.form-control:focus {
    border-color: #1abc9c;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
    background-color: #f4f6f6;
    border-color: #d5dbdb;
    color: #d5dbdb;
    cursor: default;
    opacity: 0.7;
    filter: alpha(opacity=70);
}
.form-control.form-minimal {
    border-color: transparent;
}
.form-control.form-minimal:hover {
    border-color: #bdc3c7;
}
.form-control.form-minimal:focus {
    border-color: #1abc9c;
}
.has-success .help-block,
.has-success .control-label {
    color: #2ecc71;
}
.has-success .form-control {
    color: #2ecc71;
    border-color: #2ecc71;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.has-success .form-control:-moz-placeholder {
    color: #2ecc71;
    opacity: 1;
}
.has-success .form-control::-moz-placeholder {
    color: #2ecc71;
    opacity: 1;
}
.has-success .form-control:-ms-input-placeholder {
    color: #2ecc71;
}
.has-success .form-control::-webkit-input-placeholder {
    color: #2ecc71;
}
.has-success .form-control.placeholder {
    color: #2ecc71;
}
.has-success .form-control:focus {
    border-color: #2ecc71;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.has-success .input-group-addon {
    color: #2ecc71;
    border-color: #2ecc71;
    background-color: #ffffff;
}
.has-warning .help-block,
.has-warning .control-label {
    color: #f1c40f;
}
.has-warning .form-control {
    color: #f1c40f;
    border-color: #f1c40f;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.has-warning .form-control:-moz-placeholder {
    color: #f1c40f;
    opacity: 1;
}
.has-warning .form-control::-moz-placeholder {
    color: #f1c40f;
    opacity: 1;
}
.has-warning .form-control:-ms-input-placeholder {
    color: #f1c40f;
}
.has-warning .form-control::-webkit-input-placeholder {
    color: #f1c40f;
}
.has-warning .form-control.placeholder {
    color: #f1c40f;
}
.has-warning .form-control:focus {
    border-color: #f1c40f;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.has-warning .input-group-addon {
    color: #f1c40f;
    border-color: #f1c40f;
    background-color: #ffffff;
}
.has-error .help-block,
.has-error .control-label {
    color: #e74c3c;
}
.has-error .form-control {
    color: #e74c3c;
    border-color: #e74c3c;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.has-error .form-control:-moz-placeholder {
    color: #e74c3c;
    opacity: 1;
}
.has-error .form-control::-moz-placeholder {
    color: #e74c3c;
    opacity: 1;
}
.has-error .form-control:-ms-input-placeholder {
    color: #e74c3c;
}
.has-error .form-control::-webkit-input-placeholder {
    color: #e74c3c;
}
.has-error .form-control.placeholder {
    color: #e74c3c;
}
.has-error .form-control:focus {
    border-color: #e74c3c;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.has-error .input-group-addon {
    color: #e74c3c;
    border-color: #e74c3c;
    background-color: #ffffff;
}
/* FORM - INPUT ICON */

.form-control + .input-icon {
    position: absolute;
    top: 2px;
    right: 2px;
    line-height: 37px;
    vertical-align: middle;
    font-size: 20px;
    color: #b2bcc5;
    background-color: #ffffff;
    padding: 0 12px 0 0;
    border-radius: 6px;
}
.input-hg + .input-icon {
    line-height: 49px;
    padding: 0 16px 0 0;
}
.input-lg + .input-icon {
    line-height: 41px;
    padding: 0 15px 0 0;
}
.input-sm + .input-icon {
    font-size: 18px;
    line-height: 30px;
    padding: 0 10px 0 0;
}
/* FORM - INPUT GROUP */

.input-group .input-group-btn .btn {
    margin: 0;
    box-shadow: none;
}
.input-group .input-group-btn .btn:hover {
    background: #1abc9c;
    color: #fff;
}

/* INFO */

.world-view-box2 { width:145px; height:145px; font-family: 'AcuminProExtraCond-Black'; text-align:left; position:relative;}
.world-view-box2 .price sup {font-family: 'AcuminProExtraCond-Regular';font-size:20px; position: absolute;top: 28px;left: 9px;}
.world-view-box2 .price { font-size:58px; text-align:right; padding:8px 13px; margin-top: -15px; padding-top: 0px;}
.world-view-box2 .price span { font-size:18px; text-transform:uppercase; display:block; margin-top: -18px;font-family: 'AcuminProExtraCond-Regular'; }
.world-view-box2 .graph-title { position:absolute; bottom:3px; left:10px; font-size: 16px; padding-right:10px;line-height: 16px; font-family: 'AcuminProExtraCond-Regular'; }

.world-view-box2 .price sup.no2 { left: 64px; }


/* PAGINATION */

.pagination li a {
    font-family: 'AcuminProExtraCond-Thin';
    font-size: 14px;
    color: #16A085;
    background: none;
    margin: 0 3px;
    border: 1px solid #16A085;
    padding: 5px 12px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
    color: #16A085;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    background-color: #1ABC9C;
    border-color: #16A085;
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
    color: #999;
}
.pagination li:first-child a,
.pagination li:last-child a {
    border-radius: 0 !important;
}
.pagination-lg li a {
    padding: 8px 16px;
    font-size: 16px;
}
.pagination-sm li a {
    padding: 4px 10px;
    font-size: 12px;
}
/* PAGER */

.pager li > a,
.pager li > span {
    border: 1px solid #16A085;
    border-radius: 0;
    color: #16A085;
    font-family: 'AcuminProExtraCond-Thin';
    font-size: 14px;
    min-width: 160px;
}
.pager li > a:hover,
.pager li > a:focus {
    border: 1px solid #ddd;
}
.pager .next > a,
.pager .next > span {
    float: right;
}
.pager .previous > a,
.pager .previous > span {
    float: left;
}
.pager .disabled > a,
.pager .disabled > a:hover,
.pager .disabled > a:focus,
.pager .disabled > span {
    color: #999;
    border: 1px solid #ddd;
}
/* CONTENT BLOCK HOLDERS */

.content-block {
    width: 100%;
    padding: 30px 0 30px 0;
    z-index: 100;
    position: relative;
}
.content-block-nopad {
    width: 100%;
    z-index: 100;
    position: relative;
    background-color: #ffffff;
}
/*	PATTERN LIBRARY MEDIA QUERIES
/*----------------------------------------------------*/


/* Small Devices, Tablets */

@media only screen and (min-width: 768px) {}
/* Medium Devices, Desktops */

@media only screen and (min-width: 992px) {}
/* Large Devices, Wide Screens */

@media only screen and (min-width: 1200px) {}